Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 18:29:57 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation alim al razi                    Bot:  Hi again! Bot:  Please enter your name Customer:  alim al razi Bot:  Hi Alim Al Razi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:19 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:21 PM, 01st Dec                     alim al razi                    Yesterday i ordered through online for 85SR           10:21 PM, 01st Dec                     alim al razi                    Today i went and returned but it returned me 42.50           10:22 PM, 01st Dec                     alim al razi                    Why?           10:22 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           10:22 PM, 01st Dec                     alim al razi                    6249834254           10:22 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:24 PM, 01st Dec                     alim al razi                    Sure           10:24 PM, 01st Dec                   Ahmed                   Thank you for waiting, i can see in our system that you have used voucher you paid 85 SAR  and you cancelled the order and the refund back as 42.5 SAR now im going to make escalation to our concern team to refund all the amount           10:28 PM, 01st Dec                     alim al razi                    Thanks           10:29 PM, 01st Dec                     alim al razi                    Please i am waiting           10:29 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:29 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1803607